#tituloIndex
{
	font: 100px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:0px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 100px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:3px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 1
}
#subtituloIndex
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:60px; 
	color: white;
	margin: 0px;
	width: 450px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:63px; 
	color: black;	
	margin: 0px;
	width: 450px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 10px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 13px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:105px; 
	color: white;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 108px; 
	color: black;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 1
}